
div.rating-control {
	width: 74px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	height: 19px;
}

div.rating-indicator {
	font-weight: bold;
	width: 100%;
	padding: 2px 5px 2px 0;
	font-size: 12px;
	font-weight: 400;
	line-height: 19px;
	text-align: center;
	
}

div.indicator-good {
	color: #08b057;
}

div.indicator-bad {
	color: #ed1c24;
}

div.rating-control div.rating-button {
	background-repeat: no-repeat;
	background-position: center;
	text-decoration: none;
	display: block;
	width: 20px;
	height: 19px;
}

div.rating-control div.rating-up {
	background-image: url(/images/i_rating_up.png);
	cursor: pointer;
	float: left;
}

div.rating-control div.rating-down {
	background-image: url(/images/i_rating_down.png);
	cursor: pointer;
	float: right;
}

div.rating-control-disable div.rating-button {
	opacity: 0.3;
	cursor: default !important;
}